/* tslint:disable:no-unused-variable */

import { TestBed, async, inject } from '@angular/core/testing';
import { PixReceiveService } from './pix-receive.service';

describe('Service: PixReceive', () => {
  beforeEach(() => {
    TestBed.configureTestingModule({
      providers: [PixReceiveService]
    });
  });

  it('should ...', inject([PixReceiveService], (service: PixReceiveService) => {
    expect(service).toBeTruthy();
  }));
});
